uuid:
  -
    value: 5dcb6d6e-26e9-4172-b157-80813626779f
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T14:48:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: nightlife_athina_plaka1.jpg
thumbnail:
  -
    alt: 'Nightlife in Plaka, Athens'
    title: null
    width: 1920
    height: 1440
    target_type: file
    target_uuid: 2ccc8439-d3f0-44b5-8075-395cb597e44a
created:
  -
    value: '2019-10-29T14:32:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:48:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Nightlife in Plaka, Athens'
    title: ''
    width: 1920
    height: 1440
    target_type: file
    target_uuid: 2ccc8439-d3f0-44b5-8075-395cb597e44a
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2ccc8439-d3f0-44b5-8075-395cb597e44a
      - file.file.2ccc8439-d3f0-44b5-8075-395cb597e44a
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
